
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClientGTK", "Client\Client.vcxproj", "{FA316AC1-393B-4499-B09F-CA77A46E8840}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServerGTK", "ServerGTK\ServerGTK.vcxproj", "{57D58372-6BC9-416E-8625-45B869D409FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		XRelease|Win32 = XRelease|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{57D58372-6BC9-416E-8625-45B869D409FA}.Debug|Win32.ActiveCfg = Release|Win32
		{57D58372-6BC9-416E-8625-45B869D409FA}.Debug|Win32.Build.0 = Release|Win32
		{57D58372-6BC9-416E-8625-45B869D409FA}.Release|Win32.ActiveCfg = Release|Win32
		{57D58372-6BC9-416E-8625-45B869D409FA}.Release|Win32.Build.0 = Release|Win32
		{57D58372-6BC9-416E-8625-45B869D409FA}.XRelease|Win32.ActiveCfg = XRelease|Win32
		{57D58372-6BC9-416E-8625-45B869D409FA}.XRelease|Win32.Build.0 = XRelease|Win32
		{FA316AC1-393B-4499-B09F-CA77A46E8840}.Debug|Win32.ActiveCfg = XRelease|Win32
		{FA316AC1-393B-4499-B09F-CA77A46E8840}.Debug|Win32.Build.0 = XRelease|Win32
		{FA316AC1-393B-4499-B09F-CA77A46E8840}.Release|Win32.ActiveCfg = Release|Win32
		{FA316AC1-393B-4499-B09F-CA77A46E8840}.Release|Win32.Build.0 = Release|Win32
		{FA316AC1-393B-4499-B09F-CA77A46E8840}.XRelease|Win32.ActiveCfg = XRelease|Win32
		{FA316AC1-393B-4499-B09F-CA77A46E8840}.XRelease|Win32.Build.0 = XRelease|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
